---
id: 64dc90e837670a3ba26a1e61
title: Step 6
challengeType: 20
dashedName: step-6
---

# --description--

Now that the type is `list` as required, you can remove the `print()` call.

# --hints--

You should remove `print(type(rods['A']))` from your code.

```js
({ test: () => assert.match(code, /\}(?!\s+print\s*\(\s*type\s*\(\s*rods\s*\[\s*('|")A\1\s*\]\s*\)\s*\))/) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
rods = {
    'A': list(range(3, 0, -1)),
    'B': [],
    'C': []
}
print(type(rods['A']))
--fcc-editable-region--
```
